{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
	 "eye_trim": { "textures": "textures/items/eye_trim" },
	 "spire_trim": { "textures": "textures/items/spire_trim" },
	 "snout_trim": { "textures": "textures/items/snout_trim" },
	 "ward_trim": { "textures": "textures/items/ward_trim" },
	 "coast_trim": { "textures": "textures/items/coast_trim" },
	 
	 "netherite_helmet_red": { "textures": "textures/items/netherite/redstone_helmet" },
	 "netherite_helmet_cop": { "textures": "textures/items/netherite/copper_helmet" },
	 "netherite_helmet_gol": { "textures": "textures/items/netherite/gold_helmet" },
	 "netherite_helmet_qua": { "textures": "textures/items/netherite/quartz_helmet" },
	 "netherite_helmet_iro": { "textures": "textures/items/netherite/iron_helmet" },
	 "netherite_helmet_eme": { "textures": "textures/items/netherite/emerald_helmet" },
	 "netherite_helmet_dia": { "textures": "textures/items/netherite/diamond_helmet" },
	 "netherite_helmet_lap": { "textures": "textures/items/netherite/lapis_helmet" },
	 "netherite_helmet_ame": { "textures": "textures/items/netherite/amethyst_helmet" },
	 "netherite_helmet_net": { "textures": "textures/items/netherite/netherite_helmet" },
	   "diamond_helmet_red": { "textures": "textures/items/diamond/redstone_helmet" },
	   "diamond_helmet_cop": { "textures": "textures/items/diamond/copper_helmet" },
	   "diamond_helmet_gol": { "textures": "textures/items/diamond/gold_helmet" },
	   "diamond_helmet_qua": { "textures": "textures/items/diamond/quartz_helmet" },
	   "diamond_helmet_iro": { "textures": "textures/items/diamond/iron_helmet" },
	   "diamond_helmet_eme": { "textures": "textures/items/diamond/emerald_helmet" },
	   "diamond_helmet_dia": { "textures": "textures/items/diamond/diamond_helmet" },
	   "diamond_helmet_lap": { "textures": "textures/items/diamond/lapis_helmet" },
	   "diamond_helmet_ame": { "textures": "textures/items/diamond/amethyst_helmet" },
	   "diamond_helmet_net": { "textures": "textures/items/diamond/netherite_helmet" },
	      "iron_helmet_red": { "textures": "textures/items/iron/redstone_helmet" },
	      "iron_helmet_cop": { "textures": "textures/items/iron/copper_helmet" },
	      "iron_helmet_gol": { "textures": "textures/items/iron/gold_helmet" },
	      "iron_helmet_qua": { "textures": "textures/items/iron/quartz_helmet" },
	      "iron_helmet_iro": { "textures": "textures/items/iron/iron_helmet" },
	      "iron_helmet_eme": { "textures": "textures/items/iron/emerald_helmet" },
	      "iron_helmet_dia": { "textures": "textures/items/iron/diamond_helmet" },
	      "iron_helmet_lap": { "textures": "textures/items/iron/lapis_helmet" },
	      "iron_helmet_ame": { "textures": "textures/items/iron/amethyst_helmet" },
	      "iron_helmet_net": { "textures": "textures/items/iron/netherite_helmet" },
	 "chainmail_helmet_red": { "textures": "textures/items/chainmail/redstone_helmet" },
	 "chainmail_helmet_cop": { "textures": "textures/items/chainmail/copper_helmet" },
	 "chainmail_helmet_gol": { "textures": "textures/items/chainmail/gold_helmet" },
	 "chainmail_helmet_qua": { "textures": "textures/items/chainmail/quartz_helmet" },
	 "chainmail_helmet_iro": { "textures": "textures/items/chainmail/iron_helmet" },
	 "chainmail_helmet_eme": { "textures": "textures/items/chainmail/emerald_helmet" },
	 "chainmail_helmet_dia": { "textures": "textures/items/chainmail/diamond_helmet" },
	 "chainmail_helmet_lap": { "textures": "textures/items/chainmail/lapis_helmet" },
	 "chainmail_helmet_ame": { "textures": "textures/items/chainmail/amethyst_helmet" },
	 "chainmail_helmet_net": { "textures": "textures/items/chainmail/netherite_helmet" },
	      "gold_helmet_red": { "textures": "textures/items/gold/redstone_helmet" },
	      "gold_helmet_cop": { "textures": "textures/items/gold/copper_helmet" },
	      "gold_helmet_gol": { "textures": "textures/items/gold/gold_helmet" },
	      "gold_helmet_qua": { "textures": "textures/items/gold/quartz_helmet" },
	      "gold_helmet_iro": { "textures": "textures/items/gold/iron_helmet" },
	      "gold_helmet_eme": { "textures": "textures/items/gold/emerald_helmet" },
	      "gold_helmet_dia": { "textures": "textures/items/gold/diamond_helmet" },
	      "gold_helmet_lap": { "textures": "textures/items/gold/lapis_helmet" },
	      "gold_helmet_ame": { "textures": "textures/items/gold/amethyst_helmet" },
	      "gold_helmet_net": { "textures": "textures/items/gold/netherite_helmet" },
	 
	 "netherite_chestplate_red": { "textures": "textures/items/netherite/redstone_chestplate" },
	 "netherite_chestplate_cop": { "textures": "textures/items/netherite/copper_chestplate" },
	 "netherite_chestplate_gol": { "textures": "textures/items/netherite/gold_chestplate" },
	 "netherite_chestplate_qua": { "textures": "textures/items/netherite/quartz_chestplate" },
	 "netherite_chestplate_iro": { "textures": "textures/items/netherite/iron_chestplate" },
	 "netherite_chestplate_eme": { "textures": "textures/items/netherite/emerald_chestplate" },
	 "netherite_chestplate_dia": { "textures": "textures/items/netherite/diamond_chestplate" },
	 "netherite_chestplate_lap": { "textures": "textures/items/netherite/lapis_chestplate" },
	 "netherite_chestplate_ame": { "textures": "textures/items/netherite/amethyst_chestplate" },
	 "netherite_chestplate_net": { "textures": "textures/items/netherite/netherite_chestplate" },
	   "diamond_chestplate_red": { "textures": "textures/items/diamond/redstone_chestplate" },
	   "diamond_chestplate_cop": { "textures": "textures/items/diamond/copper_chestplate" },
	   "diamond_chestplate_gol": { "textures": "textures/items/diamond/gold_chestplate" },
	   "diamond_chestplate_qua": { "textures": "textures/items/diamond/quartz_chestplate" },
	   "diamond_chestplate_iro": { "textures": "textures/items/diamond/iron_chestplate" },
	   "diamond_chestplate_eme": { "textures": "textures/items/diamond/emerald_chestplate" },
	   "diamond_chestplate_dia": { "textures": "textures/items/diamond/diamond_chestplate" },
	   "diamond_chestplate_lap": { "textures": "textures/items/diamond/lapis_chestplate" },
	   "diamond_chestplate_ame": { "textures": "textures/items/diamond/amethyst_chestplate" },
	   "diamond_chestplate_net": { "textures": "textures/items/diamond/netherite_chestplate" },
	      "iron_chestplate_red": { "textures": "textures/items/iron/redstone_chestplate" },
	      "iron_chestplate_cop": { "textures": "textures/items/iron/copper_chestplate" },
	      "iron_chestplate_gol": { "textures": "textures/items/iron/gold_chestplate" },
	      "iron_chestplate_qua": { "textures": "textures/items/iron/quartz_chestplate" },
	      "iron_chestplate_iro": { "textures": "textures/items/iron/iron_chestplate" },
	      "iron_chestplate_eme": { "textures": "textures/items/iron/emerald_chestplate" },
	      "iron_chestplate_dia": { "textures": "textures/items/iron/diamond_chestplate" },
	      "iron_chestplate_lap": { "textures": "textures/items/iron/lapis_chestplate" },
	      "iron_chestplate_ame": { "textures": "textures/items/iron/amethyst_chestplate" },
	      "iron_chestplate_net": { "textures": "textures/items/iron/netherite_chestplate" },
	 "chainmail_chestplate_red": { "textures": "textures/items/chainmail/redstone_chestplate" },
	 "chainmail_chestplate_cop": { "textures": "textures/items/chainmail/copper_chestplate" },
	 "chainmail_chestplate_gol": { "textures": "textures/items/chainmail/gold_chestplate" },
	 "chainmail_chestplate_qua": { "textures": "textures/items/chainmail/quartz_chestplate" },
	 "chainmail_chestplate_iro": { "textures": "textures/items/chainmail/iron_chestplate" },
	 "chainmail_chestplate_eme": { "textures": "textures/items/chainmail/emerald_chestplate" },
	 "chainmail_chestplate_dia": { "textures": "textures/items/chainmail/diamond_chestplate" },
	 "chainmail_chestplate_lap": { "textures": "textures/items/chainmail/lapis_chestplate" },
	 "chainmail_chestplate_ame": { "textures": "textures/items/chainmail/amethyst_chestplate" },
	 "chainmail_chestplate_net": { "textures": "textures/items/chainmail/netherite_chestplate" },
	      "gold_chestplate_red": { "textures": "textures/items/gold/redstone_chestplate" },
	      "gold_chestplate_cop": { "textures": "textures/items/gold/copper_chestplate" },
	      "gold_chestplate_gol": { "textures": "textures/items/gold/gold_chestplate" },
	      "gold_chestplate_qua": { "textures": "textures/items/gold/quartz_chestplate" },
	      "gold_chestplate_iro": { "textures": "textures/items/gold/iron_chestplate" },
	      "gold_chestplate_eme": { "textures": "textures/items/gold/emerald_chestplate" },
	      "gold_chestplate_dia": { "textures": "textures/items/gold/diamond_chestplate" },
	      "gold_chestplate_lap": { "textures": "textures/items/gold/lapis_chestplate" },
	      "gold_chestplate_ame": { "textures": "textures/items/gold/amethyst_chestplate" },
	      "gold_chestplate_net": { "textures": "textures/items/gold/netherite_chestplate" },
	 
	 "netherite_leggings_red": { "textures": "textures/items/netherite/redstone_leggings" },
	 "netherite_leggings_cop": { "textures": "textures/items/netherite/copper_leggings" },
	 "netherite_leggings_gol": { "textures": "textures/items/netherite/gold_leggings" },
	 "netherite_leggings_qua": { "textures": "textures/items/netherite/quartz_leggings" },
	 "netherite_leggings_iro": { "textures": "textures/items/netherite/iron_leggings" },
	 "netherite_leggings_eme": { "textures": "textures/items/netherite/emerald_leggings" },
	 "netherite_leggings_dia": { "textures": "textures/items/netherite/diamond_leggings" },
	 "netherite_leggings_lap": { "textures": "textures/items/netherite/lapis_leggings" },
	 "netherite_leggings_ame": { "textures": "textures/items/netherite/amethyst_leggings" },
	 "netherite_leggings_net": { "textures": "textures/items/netherite/netherite_leggings" },
	   "diamond_leggings_red": { "textures": "textures/items/diamond/redstone_leggings" },
	   "diamond_leggings_cop": { "textures": "textures/items/diamond/copper_leggings" },
	   "diamond_leggings_gol": { "textures": "textures/items/diamond/gold_leggings" },
	   "diamond_leggings_qua": { "textures": "textures/items/diamond/quartz_leggings" },
	   "diamond_leggings_iro": { "textures": "textures/items/diamond/iron_leggings" },
	   "diamond_leggings_eme": { "textures": "textures/items/diamond/emerald_leggings" },
	   "diamond_leggings_dia": { "textures": "textures/items/diamond/diamond_leggings" },
	   "diamond_leggings_lap": { "textures": "textures/items/diamond/lapis_leggings" },
	   "diamond_leggings_ame": { "textures": "textures/items/diamond/amethyst_leggings" },
	   "diamond_leggings_net": { "textures": "textures/items/diamond/netherite_leggings" },
	      "iron_leggings_red": { "textures": "textures/items/iron/redstone_leggings" },
	      "iron_leggings_cop": { "textures": "textures/items/iron/copper_leggings" },
	      "iron_leggings_gol": { "textures": "textures/items/iron/gold_leggings" },
	      "iron_leggings_qua": { "textures": "textures/items/iron/quartz_leggings" },
	      "iron_leggings_iro": { "textures": "textures/items/iron/iron_leggings" },
	      "iron_leggings_eme": { "textures": "textures/items/iron/emerald_leggings" },
	      "iron_leggings_dia": { "textures": "textures/items/iron/diamond_leggings" },
	      "iron_leggings_lap": { "textures": "textures/items/iron/lapis_leggings" },
	      "iron_leggings_ame": { "textures": "textures/items/iron/amethyst_leggings" },
	      "iron_leggings_net": { "textures": "textures/items/iron/netherite_leggings" },
	 "chainmail_leggings_red": { "textures": "textures/items/chainmail/redstone_leggings" },
	 "chainmail_leggings_cop": { "textures": "textures/items/chainmail/copper_leggings" },
	 "chainmail_leggings_gol": { "textures": "textures/items/chainmail/gold_leggings" },
	 "chainmail_leggings_qua": { "textures": "textures/items/chainmail/quartz_leggings" },
	 "chainmail_leggings_iro": { "textures": "textures/items/chainmail/iron_leggings" },
	 "chainmail_leggings_eme": { "textures": "textures/items/chainmail/emerald_leggings" },
	 "chainmail_leggings_dia": { "textures": "textures/items/chainmail/diamond_leggings" },
	 "chainmail_leggings_lap": { "textures": "textures/items/chainmail/lapis_leggings" },
	 "chainmail_leggings_ame": { "textures": "textures/items/chainmail/amethyst_leggings" },
	 "chainmail_leggings_net": { "textures": "textures/items/chainmail/netherite_leggings" },
	      "gold_leggings_red": { "textures": "textures/items/gold/redstone_leggings" },
	      "gold_leggings_cop": { "textures": "textures/items/gold/copper_leggings" },
	      "gold_leggings_gol": { "textures": "textures/items/gold/gold_leggings" },
	      "gold_leggings_qua": { "textures": "textures/items/gold/quartz_leggings" },
	      "gold_leggings_iro": { "textures": "textures/items/gold/iron_leggings" },
	      "gold_leggings_eme": { "textures": "textures/items/gold/emerald_leggings" },
	      "gold_leggings_dia": { "textures": "textures/items/gold/diamond_leggings" },
	      "gold_leggings_lap": { "textures": "textures/items/gold/lapis_leggings" },
	      "gold_leggings_ame": { "textures": "textures/items/gold/amethyst_leggings" },
	      "gold_leggings_net": { "textures": "textures/items/gold/netherite_leggings" },
			
	 "netherite_boots_red": { "textures": "textures/items/netherite/redstone_boots" },
	 "netherite_boots_cop": { "textures": "textures/items/netherite/copper_boots" },
	 "netherite_boots_gol": { "textures": "textures/items/netherite/gold_boots" },
	 "netherite_boots_qua": { "textures": "textures/items/netherite/quartz_boots" },
	 "netherite_boots_iro": { "textures": "textures/items/netherite/iron_boots" },
	 "netherite_boots_eme": { "textures": "textures/items/netherite/emerald_boots" },
	 "netherite_boots_dia": { "textures": "textures/items/netherite/diamond_boots" },
	 "netherite_boots_lap": { "textures": "textures/items/netherite/lapis_boots" },
	 "netherite_boots_ame": { "textures": "textures/items/netherite/amethyst_boots" },
	 "netherite_boots_net": { "textures": "textures/items/netherite/netherite_boots" },
	   "diamond_boots_red": { "textures": "textures/items/diamond/redstone_boots" },
	   "diamond_boots_cop": { "textures": "textures/items/diamond/copper_boots" },
	   "diamond_boots_gol": { "textures": "textures/items/diamond/gold_boots" },
	   "diamond_boots_qua": { "textures": "textures/items/diamond/quartz_boots" },
	   "diamond_boots_iro": { "textures": "textures/items/diamond/iron_boots" },
	   "diamond_boots_eme": { "textures": "textures/items/diamond/emerald_boots" },
	   "diamond_boots_dia": { "textures": "textures/items/diamond/diamond_boots" },
	   "diamond_boots_lap": { "textures": "textures/items/diamond/lapis_boots" },
	   "diamond_boots_ame": { "textures": "textures/items/diamond/amethyst_boots" },
	   "diamond_boots_net": { "textures": "textures/items/diamond/netherite_boots" },
	      "iron_boots_red": { "textures": "textures/items/iron/redstone_boots" },
	      "iron_boots_cop": { "textures": "textures/items/iron/copper_boots" },
	      "iron_boots_gol": { "textures": "textures/items/iron/gold_boots" },
	      "iron_boots_qua": { "textures": "textures/items/iron/quartz_boots" },
	      "iron_boots_iro": { "textures": "textures/items/iron/iron_boots" },
	      "iron_boots_eme": { "textures": "textures/items/iron/emerald_boots" },
	      "iron_boots_dia": { "textures": "textures/items/iron/diamond_boots" },
	      "iron_boots_lap": { "textures": "textures/items/iron/lapis_boots" },
	      "iron_boots_ame": { "textures": "textures/items/iron/amethyst_boots" },
	      "iron_boots_net": { "textures": "textures/items/iron/netherite_boots" },
	 "chainmail_boots_red": { "textures": "textures/items/chainmail/redstone_boots" },
	 "chainmail_boots_cop": { "textures": "textures/items/chainmail/copper_boots" },
	 "chainmail_boots_gol": { "textures": "textures/items/chainmail/gold_boots" },
	 "chainmail_boots_qua": { "textures": "textures/items/chainmail/quartz_boots" },
	 "chainmail_boots_iro": { "textures": "textures/items/chainmail/iron_boots" },
	 "chainmail_boots_eme": { "textures": "textures/items/chainmail/emerald_boots" },
	 "chainmail_boots_dia": { "textures": "textures/items/chainmail/diamond_boots" },
	 "chainmail_boots_lap": { "textures": "textures/items/chainmail/lapis_boots" },
	 "chainmail_boots_ame": { "textures": "textures/items/chainmail/amethyst_boots" },
	 "chainmail_boots_net": { "textures": "textures/items/chainmail/netherite_boots" },
	      "gold_boots_red": { "textures": "textures/items/gold/redstone_boots" },
	      "gold_boots_cop": { "textures": "textures/items/gold/copper_boots" },
	      "gold_boots_gol": { "textures": "textures/items/gold/gold_boots" },
	      "gold_boots_qua": { "textures": "textures/items/gold/quartz_boots" },
	      "gold_boots_iro": { "textures": "textures/items/gold/iron_boots" },
	      "gold_boots_eme": { "textures": "textures/items/gold/emerald_boots" },
	      "gold_boots_dia": { "textures": "textures/items/gold/diamond_boots" },
	      "gold_boots_lap": { "textures": "textures/items/gold/lapis_boots" },
	      "gold_boots_ame": { "textures": "textures/items/gold/amethyst_boots" },
	      "gold_boots_net": { "textures": "textures/items/gold/netherite_boots" }
  }
}